@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font:normal 100% Arial, Helvetica, sans-serif;
	background:#d7d7d7;
	color:#444444;
}
ul,
li,
p,
h1,
h2,
h3 {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
a {
	text-decoration:none;
	color:#2D194E;
}
a:hover {
	text-decoration:underline;
}
.clear {
	clear:both;
}
#errorTab p {
	color:#C00;
	margin:25px 0 0 0;
	font-size:.8em;
	line-height:2em;
	border:1px solid #C00;
	padding:10px 15px;
}

/* layout */
.wrapper {
	width:980px;
	margin:0 auto;
	background:#FFF;
}
.header {
	background:#2d194e;
	padding:15px;
	color:#FFF;
}
.banner {
	position:relative;
}
.footer {
	background:#2d194e;
	padding:20px 30px;
	color:#FFF;
}

/* header */
.tag {
	float:right;
	font-size:.8em;
	padding:10px 0 0 0;
}

/* banner */
.features {
	position:absolute;
	left:40px;
	top:40px;
	background:url(../images/t-bg.png) repeat center;
	padding:10px 20px;
	color:#FFF;
}
.features li {
	background:url(../images/tick.png) no-repeat left center;
	padding:0 0 0 25px;
	margin:10px 0;
	font-size:1.2em;
}
.contacts {
	position:absolute;
	right:40px;
	top:40px;
	background:url(../images/t-bg.png) repeat center;
	padding:20px 30px;
	text-align:right;
	color:#FFF;
	line-height:1.6em;
}
.menu {
	position:absolute;
	left:40px;
	bottom:0;
	background:url(../images/menu_bg.png) repeat-x center top;
	padding:0 10px;
}
.menu li {
	float:left;
}
.menu li a {
	float:left;
	color:#FFF;
	padding:10px;
	text-decoration:none;
	font-size:.8em;
}
.menu li.active a {
	background:#FFF;
	color:#333;
}

/* content */
.content {
	font-size:.9em;
	color:#444444;
	line-height:1.4em;
}
.content ul {
	margin:0 0 15px 0;
}
.content li {
	padding:0 0 0 15px;
	background:url(../images/bullet1.png) no-repeat left 4px;
	margin:7px 0;
}
.content h1 {
	font-weight:normal;
	font-size:1.6em;
	margin:0 0 10px 0;
	line-height:1.5em;
}
.content h2 {
	font-size:1.1em;
	margin:0 0 10px 0;
	color:#222;
}
.content h3 {
	color:#2d194e;
	line-height:1.1em;
}
.content p {
	margin:0 0 15px 0;
}
.col1 {
	float:left;
	width:230px;
	padding:0 29px 0 0;
	margin:0;
}
.col2 {
	float:left;
	width:270px;
	padding:0 0 0 30px;
	margin:0;
}
.rightBorder {
	border-right:1px solid #aaa;
}
.bottomBorder {
	border-bottom:1px solid #aaa;
}
.fullcol {
	margin:0 0 20px 0;
}
.leftColumn {
	width:600px;
	min-width:300px;
	padding:40px;
}
.sidebar {
	width:220px;
	padding:40px;
	background:#f6f6f6 url(../images/sidebar_shadow.png) no-repeat left top;
}
.contact_form {
	padding:30px 0 0 0;
	display:block;
}
.contact_form label,
.contact_form span {
	margin:0 0 5px 0;
	display:block;
}
.contact_form input.text1,
.contact_form textarea {
	margin:0 0 15px 0;
	border:none;
	background:#d7d7d7;
	padding:5px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-size:1em;
}
.contact_form .submit {
	background:url(../images/menu_bg.png) repeat-x left top;
	padding:5px 20px;
	color:#FFF;
	border:none;
	cursor:pointer;
}
#galeryPreview {
	border:1px solid #CCC;
}

/* footer */
.links {
	font-size:.75em;
	margin:0 0 10px -5px;
}
.footer a {
	text-decoration:none;
	color:#FFF;
	font-size:1em;
	margin:0 5px;
}
.copywrite {
	font-size:.75em;
	color:#eee;
	line-height:1.5em;
}
ul.sub-menu li {
    width: 50% !important;
    background: #2D194E !important;
}
ul.sub-menu {
    top: 35px;
    position: absolute;
    width: 450px;
}
li.sub:hover .sub-menu {
    display: block !important;
}
.sub-menu {
    display: none !important;
}
.menu li.active .sub-menu a{
	color:#FFF;
	background: #2D194E !important;
}
.menu li.active .sub-menu  li {
background: #2D194E !important;
}
.col3 {
    width: 25%;
    float: left;
}
.col3 li a {
    font-size: 21px;
}
@media(min-width:1024px){
.copywritetxt{
	float:none;
	width:100%;
	margin: 30px 0px !important;
}
.col8 {
    float: left;
    width: 80%;
}
.col4{
float: left;
    width: 20%;
}
}